module adventofcode2023

go 1.19

require (
	github.com/deckarep/golang-set/v2 v2.5.0
	github.com/stretchr/testify v1.8.2
	golang.org/x/exp v0.0.0-20221208152030-732eee02a75a
)

require (
	github.com/davecgh/go-spew v1.1.1 // indirect
	github.com/pmezard/go-difflib v1.0.0 // indirect
	gopkg.in/yaml.v3 v3.0.1 // indirect
)
